Subject: Re: bug#6255: the notation of AF_LOCAL sockets in list-process

From: Stefan Monnier <[email-masked]>
Date: Mon, 24 May 2010 16:47:28 -0400

> When `local' is given as :family keyword arugment of
> `make-network-process', AF_LOCAL(also known as AF_UNIX) socket is
> created. This behavior is not changed even if :host keyword arugment
> is given. This is O.K. But `list-process' doesn't  work as
> we expected.

I installed a slightly different patch that also outputs a message
warning about the ignored argument.

        Stefan